<template>
  <g>
    <defs>
      <path
        id="question@1x-a"
        d="M11.432,14.632 C11.3975958,14.6700159 11.3655366,14.71009 11.336,14.752 C11.3057229,14.7965962 11.2815107,14.8450206 11.264,14.896 C11.2409342,14.9413485 11.2247565,14.9898817 11.216,15.04 C11.2120731,15.0932611 11.2120731,15.1467389 11.216,15.2 C11.2132959,15.3049412 11.2352149,15.4090565 11.28,15.504 C11.352739,15.7049842 11.5110158,15.863261 11.712,15.936 C11.9056319,16.0215814 12.1263681,16.0215814 12.32,15.936 C12.5209842,15.863261 12.679261,15.7049842 12.752,15.504 C12.7875248,15.4067284 12.8038264,15.3034849 12.8,15.2 C12.8012294,14.9873576 12.7177492,14.7829751 12.568,14.632 C12.4177867,14.4805499 12.21331,14.3953613 12,14.3953613 C11.78669,14.3953613 11.5822133,14.4805499 11.432,14.632 Z M12,4 C7.581722,4 4,7.581722 4,12 C4,16.418278 7.581722,20 12,20 C16.418278,20 20,16.418278 20,12 C20,9.87826808 19.1571453,7.84343678 17.6568542,6.34314575 C16.1565632,4.84285472 14.1217319,4 12,4 Z M12,18.4 C8.4653776,18.4 5.6,15.5346224 5.6,12 C5.6,8.4653776 8.4653776,5.6 12,5.6 C15.5346224,5.6 18.4,8.4653776 18.4,12 C18.4,13.6973855 17.7257162,15.3252506 16.5254834,16.5254834 C15.3252506,17.7257162 13.6973855,18.4 12,18.4 Z M12,7.9999995 C11.1420128,7.99944991 10.3489935,8.45696103 9.92,9.2 C9.7623525,9.44799126 9.75335382,9.76244958 9.89656169,10.0190503 C10.0397696,10.2756509 10.3121292,10.4330842 10.6059601,10.4291071 C10.8997909,10.42513 11.1677897,10.2603827 11.304,9.9999995 C11.4474728,9.75149265 11.7130522,9.59886079 12,9.6 C12.4418278,9.6 12.8,9.9581722 12.8,10.4 C12.8,10.8418278 12.4418278,11.2 12,11.2 C11.5581722,11.2 11.2,11.5581722 11.2,11.9999995 L11.2,12.8 C11.2,13.2418278 11.5581722,13.6 12,13.6 C12.4418278,13.6 12.8,13.2418278 12.8,12.8 L12.8,12.656 C13.8919755,12.2597748 14.5434306,11.1383744 14.3467189,9.99351222 C14.1500072,8.84865007 13.1616039,8.0090122 12,7.9999995 L12,7.9999995 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" fill-rule="nonzero" xlink:href="#question@1x-a" />
    </g>
  </g>
</template>
